@charset "UTF-8";
body {
    margin: 0;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center; /* 縦中央 */
    align-items: center;     /* 横中央 */
}

img{
	max-width: 100%;
	height: auto;
}


.arrow{
    text-align: center;
    font-size: 50px;
    color: #ff7a00;
    line-height: 1;
    margin: 20px 0 30px;
    animation: float 1.5s ease-in-out infinite;
}

@keyframes float{
    0%,100%{
        transform: translateY(0);
    }
    50%{
        transform: translateY(-8px);
    }
}


.center {
    text-align: center;
}

.center p {
    margin: 10% 0;
}